import { bytesToHex } from '@noble/ciphers/utils';
import { sha512 } from '@noble/hashes/sha512';

export function sha512Hash(input: string) {
  return bytesToHex(sha512.create().update(input).digest());
}
